@charset "utf-8";
/* CSS Menu */

/* Area Geral  */
.Men_Men{
	width:954px;
	height:25px;
	text-align:center;
	display:block;
	padding: 8px 0 0 0;
	margin: 0 auto;
}

/* Area Individual */
.Men_Are_Ind{
	float:left;
	font:13px "Times New Roman", Times, serif;
	color:#FFF;
	text-transform:uppercase;
}

	.Men_Are_Ind a{
		color:#FFF;
		text-decoration:none;
		padding:0 2px;
	}
	
		.Men_Are_Ind a:hover{
			color:#a28346;
			text-decoration:none;
			background:url(../../site/imagens/css/bkg_men.png);
		}
			
	.Men_Are_Ind a strong{
		font:16px QuicksandBold, Arial, Helvetica, sans-serif;
		font-weight:normal;
		padding:0 2px;
	}
			
/* Divisao */
.Men_Div{
	width:28px;
	height:20px;
	float:left;
	background:url(../imagens/css/men_div_sep.png) top center no-repeat;
}


/* Menu Rodape*/
.Est_Are_Bot_Men .Men_Men{
	width:900px;
}
 
.Est_Are_Bot_Men .Men_Div{
	width:34px;
}

/* IE 9 */
@media all and (min-width:0) {
	.Est_Are_Bot_Men .Men_Div {
		width:34px \0/;
	}
}